/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author:Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {outline:none}
.flexslider .slides,
.flex-control-nav,
.flex-direction-nav{margin:0; padding:0; list-style:none; z-index:1000} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider{margin:0; padding:0}
.entry-content .flexslider .slides > li, .flexslider .slides > li{display:none; -webkit-backface-visibility:hidden; margin:0} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img{max-width:100%; display:block; margin-left:auto; margin-right:auto}
.flex-pauseplay span{text-transform:capitalize}

/* Clearfix for the .slides element */
.flexslider .slides:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0} 
html[xmlns] .flexslider .slides{display:block} 
* html .flexslider .slides{height:1%}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
/*.no-js .flexslider .slides > li:first-child{display:block}*/


/* FlexSlider Default Theme
*********************************/
.flexslider{margin:0; position:relative; zoom:1}
.flex-viewport{max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease}
.loading .flex-viewport{max-height:300px}
.flexslider .slides{zoom:1}

.carousel li{margin-right:5px}


/* Direction Nav */
.entry-content .flex-direction-nav, .flex-direction-nav{height:0; list-style:none}
.flex-direction-nav a{
	width:40px; height:40px; margin:-20px 0 0;
	line-height:40px;
	background-color:rgba(255, 255, 255, 0.5); background-repeat:no-repeat;
	position:absolute; top:50%;
	cursor:pointer;
	text-indent:-9999px;
	opacity:0;
	-webkit-transition:all .3s ease;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	z-index:2000;
}
.entry-content .flex-direction-nav li, .flex-direction-nav li{margin:0}

.flex-direction-nav .flex-prev{left:0}
.flex-direction-nav .flex-next{right:0}

.no-opacity .flex-direction-nav a{display:none}
.no-opacity .flexslider:hover .flex-direction-nav a{display:block}

.flex-direction-nav a:after{
	font:30px/40px FontAwesome;
	color:#333;
	display:block;
	margin-top:-40px;
	text-indent:0; text-align:center;
}
.flex-direction-nav .flex-prev:after{content:'\f104'}
.flex-direction-nav .flex-next:after{content:'\f105'}

.no-rgba .flex-direction-nav .flex-next, .no-rgba .flex-direction-nav .flex-prev{
	background-color:#000;
}
.flexslider:hover .flex-next{opacity:0.5; right:0px}
.flexslider:hover .flex-prev{opacity:0.5; left:0px}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1}
.flex-direction-nav .flex-disabled{opacity:.3!important; filter:alpha(opacity=30); cursor:default}

/* Control Nav */
.flex-control-nav{width:100%; position:absolute; bottom:4px; text-align:center}
.flex-control-nav li{margin:0 6px; display:inline-block; zoom:1; *display:inline}
.flex-control-paging li a{width:11px; height:11px; display:block; background:#666; background:rgba(0,0,0,0.5); cursor:pointer; text-indent:-9999px; -webkit-border-radius:20px; -moz-border-radius:20px; -o-border-radius:20px; border-radius:20px}
.flex-control-paging li a:hover{background:#333; background:rgba(0,0,0,0.7)}
.flex-control-paging li a.flex-active{background:#000; background:rgba(0,0,0,0.9); cursor:default}

.flex-control-thumbs{margin:5px 0 0; position:static; overflow:hidden}
.flex-control-thumbs li{width:25%; float:left; margin:0}
.flex-control-thumbs img{width:100%; display:block; opacity:.7; cursor:pointer}
.flex-control-thumbs img:hover{opacity:1}
.flex-control-thumbs .flex-active{opacity:1; cursor:default}

.flex-caption{position:absolute; background:rgba(0, 0, 0, 0.6); width:96%; padding:2%; color:#fff; left:0; bottom:0; margin:0}
.no-rgba .flex-caption{background-color:#000}

.main-flex{margin-bottom:0}
@media screen and (max-width:860px){
  .flex-direction-nav .flex-prev{opacity:1; left:0}
  .flex-direction-nav .flex-next{opacity:1; right:0}
}